@charset "utf-8";

.barramenuesterna{
	margin-top:20px;
	position:relative;
	width:100%;
	background-color:#0E385D;
	min-height: 56px;
}

.barramenu{
	position:relative;
	top:16px;
	max-width:1200px;
	}
	
	
/*.barramenu a{
	font-size:15px;
	margin-left:2%;
	margin-right:2%;
	color:#999999;
	text-decoration:none;
	}	
*/
/*.barramenu a:hover{
	color:#FFFFFF;
	font-size:17px;
	 transition-duration: 0.7s;
	}
	*/
.barramenuCorrente{
	color:#FFFFFF;
	font-size:17px;
	}		
	
.single_href{
	position:relative;
	display:inline-block;
	width:13.75%;
	margin-left:1%;
	margin-right:1%;}
	
.single_href a{
	font-size:15px;
	color:#999999;
	text-decoration:none;}
	
.single_href a:hover{
	color:#FFFFFF;
	font-size:16.5px;
	 transition-duration: 0.7s;}
	
	
	
	
	
	
	
	

.titolocategoria{
    margin-top: 36px;
    font-weight: 600;
    font-size: 40px;
	}
	
.boxcontainImgprodotti{
	max-width:1200px;
	position:relative;
	}
	
.boxProdotto{
	position:relative;
	display:inline-block;
	vertical-align:top;
	width:21%;
	margin-left:1%;
	margin-right:1%;
	margin-top:5%;
	}



*, *:before, *:after {
    padding: 0;
    margin:0;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}

.square-box {
    position: relative;
    width: 100%;
    overflow: hidden;
    float: left;
}

.square-box:before {
    content:"";
    display: block;
    padding-top: 100%;
}

.square-content {
    position: absolute;
/*    top: 5px;
    left: 5px;
    bottom: 5px;
    right: 5px;*/
	top:0px;
    left: -25%;
    bottom: 0px;
    right: -25%;
    color: white;
    background: #4679BD;
}
.square-content div {
    display: table;
    width: 100%;
    height: 100%;
}
.square-content span {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    color: white;
    padding: 1em;
    overflow: hidden;
}




.boxImg{
	width:100%;	
	}
	
.boxImg:hover{
opacity:0.7;
	}

.boxTxtTitolo{
    font-size: 25px;
    font-weight: 600;
    text-align: left;
	}

.boxTxtTesto{
    text-align: justify;
    font-size: 13px;
    line-height: 20px;
    margin-top: 8px;
	}
	

.pageprodottoopenX{
	position:fixed;
	background-image:url(../img/loghi/menu_x.png);
	background-size:100% 100%;
	width:40px;
	height:40px;
	right:2%;
	top:2%;
	}
	
.pageprodotto{
	width:80%;
	margin-left:10%;	
	}

.pageprodottoFirstphoto{
	position:relative;
	z-index:1;
	margin-top:5%;
	width:100%;
}
	
.pageprodottoSinglephoto{
	position:relative;
	z-index:1;
	margin-top:5%;
	width:100%;
	}
	


	
.pageprodottoContainLoghi{
	position:relative;
	width:100%;
	height:50px;
}

.pageprodottoMarchioSX{
	float:left;
	text-align:right;
/*	margin-left:3%;*/
	font-size:34px;
}	


.pageprodottoMarchioSX a{
text-decoration:none;
color:#999999;
font-size:22px;
}	


.pageprodottoMarchioSX a:hover{
color:#0E385D;
	 /*standard*/
  transition-duration: 0.7s;
 
   /*Safari e Chrome */
  -webkit-transition-duration: 0.7s;
         
    /*Opera*/
  -o-transition-duration: 0.7s;
         
  /*Firefox*/
  -moz-transition-duration: 0.7s;
}	



.pageprodottoMarchioDX{
	position:absolute;
	z-index:5;
	background-color:#FFFFFF;	
	float:right;
	right:3%;
	max-width:120px;
	padding:5px;
	width:10%;
	top:25%;
}




@media only screen and (min-width: 1700px){
.pageprodottoContainLoghi{

	height:60px;
}

.pageprodottoMarchioSX{
	
	font-size:46px;
}	

.pageprodottoMarchioSX a{
font-size:30px;
}	


	.pageprodottoMarchioDX{
	
	top:0px;
}
}


@media only screen and (max-width: 1024px){
	
	.pageprodottoMarchioSX{
	
	font-size:30px;
}	
	
.pageprodottoMarchioSX a{
font-size:19px;
}	
	
	}


@media only screen and (max-width: 768px){


	
.single_href a{	font-size:12px;}
	
.single_href a:hover{font-size:13px;}
	
.barramenuCorrente{	font-size:13px;	}	
	
	.boxProdotto{
		position:relative;
		display:inline-block;
		vertical-align:top;
		width:30%;
		margin-left:1%;
		margin-right:1%;
		margin-top:5%;
	}



.pageprodottoContainLoghi{
	height:40px;
}

.pageprodottoMarchioSX{
/*	margin-left:3%;*/
	font-size:26px;
}	

.pageprodottoMarchioSX a{
font-size:16px;
}	





.pageprodottoMarchioDX{
	width:14%;
	top:25%;
}
	
	
	
.pageprodottoopenX{

	width:30px;
	height:30px;

	}
	
	
	
}



@media only screen and (max-width: 603px){
	
.barramenuesterna{	min-height: 95px;}

.barramenu{	top:0px;}
	

.barramenuCorrente{
	color:#FFFFFF;
	font-size:17px;
	}		
	
.single_href{
	width:30%;
	height:20px;
	margin-left:1%;
	margin-right:1%;
	margin-top: 18px;
	vertical-align:top;}
	

.single_href a{	font-size:14px;}
	
.single_href a:hover{	font-size:16px;	}
	 
	 
	 
.boxProdotto{
		position:relative;
		display:inline-block;
		vertical-align:top;
		width:47%;
		margin-left:1%;
		margin-right:1%;
		margin-top:5%;
	}
	
	
.pageprodottoContainLoghi{
	height:40px;
}

.pageprodottoMarchioSX{
/*	margin-left:3%;*/
	font-size:23px;
}

.pageprodottoMarchioSX a{
font-size:14.5px;
}	
		

.pageprodottoMarchioDX{

	width:15%;
	top:25%;
}

}





@media only screen and (max-width: 400px){
	
.boxProdotto{
		position:relative;
		display:inline-block;
		vertical-align:top;
		width:90%;
		margin-left:1%;
		margin-right:1%;
		margin-top:5%;
	}
	
	.boxTxtTesto {
    text-align: justify;
    font-size: 13px;
    line-height: 20px;
    margin-top: 0px;
    margin-bottom: 30px;}
	
	.boxTxtTitolo {    margin-top: -10px;}	

.pageprodottoopenX{

	width:20px;
	height:20px;

	}
	
.pageprodottoContainLoghi{
	height:25px;
}

.pageprodottoMarchioSX{
/*	margin-left:3%;*/
	font-size:20px;
}

.pageprodottoMarchioSX a{
font-size:13.5px;
}	
	
	
.pageprodottoMarchioDX{

	width:16%;
	top:45%;
}

}


@media only screen and (max-width: 360px){
	
.barramenuesterna{	min-height: 275px;}

.barramenu{	top:5px;}
	

.barramenuCorrente{
	color:#FFFFFF;
	font-size:17px;
	}		
	
.single_href{
	width:100%;
	height:20px;
	margin-left:0px;
	margin-right:0px;
	margin-top: 20px;}
	

.single_href a{	font-size:14px;}
	
.single_href a:hover{	font-size:16px;	}


.pageprodottoMarchioSX{
/*	margin-left:3%;*/
	font-size:16px;
}	

.pageprodottoMarchioSX a{
font-size:12px;
}	
	

}